@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1545px;
	}
}

@media only screen and (max-width: 1600px) {
	.logo-line-1:after {
		right: 15px;
		transform: rotate(16deg);
		top: -6px;
	}

	.logo-line-2:before {
		right: 21px;
		transform: rotate(16deg);
		top: -6px;
	}

	.mainSlider h1 {
		font-size: 57px;
	}

	.mainSlider p {
		font-size: 20px;
		line-height: 1.5;
	}

	.mainSlider .btn-group {
		gap: 1rem;
	}

	.windowsub2 {
		right: 6%;
		top: 5%;
	}

	.cleaning-sec .mainHead {
		font-size: 4.500rem;
	}

	.services-content h2 {
		font-size: 1.950rem;

	}

	.services-content p {
		font-size: 1.095rem;
	}

	.cleaningsub {
		left: 0;
		top: -9%;
	}

	section.cleaning-sec .mainHead {
		font-size: 48px !important;
	}

	.cleaning-content p {
		font-size: 1.095rem;
	}

	.cleaning-sec {
		padding: 7rem 0 4rem;
	}

	.cleaning-content .btn-group figure {
		height: 80px;
		width: 80px;
		font-size: 1.5rem;
	}

	.testimonials-sec .mainHead {
		font-size: 4.01rem;
	}

	.testimonials-main p {
		font-size: 1rem;
	}

	.testimonials-flex h5 {
		font-size: 1.20rem;
	}

	.testimonials-sec .testimonials-box {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		height: 100%;
	}

	.testimonslider .swiper-slide {
		height: auto;
	}

	.testimonslider .testimonials-main {
		height: 100%;
	}

	.testimonials-main {
		padding: 4.125rem 3.0rem 1.0rem 2.0rem;
	}

	.testimonials-sub {
		top: -3rem;
	}

	.testimonials-sub img {
		width: 100px;
	}

	.testimonslider {
		padding: 3rem 0 6rem;
	}

	.gallery-sec .gallery-imag {
		height: 100%;
	}

	.gallery-sec .gallery-imag img {
		height: 100%;
	}

	.contact-sec .mainHead {
		font-size: 3.5rem;
	}

	ul.footer-info+ul.footer-info {
		gap: 1rem;
	}

	ul.footer-info li a {
		font-size: 0.95rem;
	}

	.footer-main span {
		font-size: 0.95rem;
	}

	.services-main-bg .mainHead {
		font-size: 3.4625rem;

	}

	.section-choose h2 {

		font-size: 48px;
	}

	.contact-bg {

		padding: 13rem 0;
	}
}

@media only screen and (max-width: 1445px) {
	.services-content h2 {
		font-size: 1.70rem;
	}

	.services-content p {
		font-size: 1.015rem;
	}

	.services-sec {
		padding: 6rem 0 4rem 6rem;
	}
}

@media only screen and (max-width: 1366px) {
	html {
		font-size: 15px;
	}

	.mainSlider .slideContent {
		position: relative;
		left: 10%;
	}

	.section-2 .mainHead {
		font-size: 3.5625rem;
	}

	.section-2 .window-content p {
		font-size: 1.010rem;
	}

	.section-2 figure.phone-imag img {
		width: 50px;
	}

	.section-2 .phone-imag h5 span {
		font-size: 23px;
	}

	.services-sec .themeBtn {
		margin-top: 46px;
	}

	.services-main-bg .section-2 .mainHead {
		font-size: 2.9625rem;
	}

	.services-bg {
		padding: 12.4rem 0;
	}

	.services-main-bg .mainsubHead {
		font-size: 47.4px !important;
	}

	.gallery-bg {

		padding: 10rem 0;
	}

	.innerbnr h1 {

		font-size: 4.1rem;

	}

	.contact-bg {
		padding: 10rem 0;
	}
}

@media (max-width: 1199.98px) {
	html {
		font-size: 14px;
	}

	.section-2 {
		padding: 0rem 0 3rem 0;
	}

	.section-2 .mainHead {
		font-size: 3.1625rem;
	}

	.section-2 .phone-imag h5 span {
		font-size: 21px;
	}

	.windowsub2 {
		right: 5%;
		top: -2%;
	}

	.cleaning-sec .cleaningsub {
		left: -66px;
		top: -9%;
		width: 55%;
	}

	.servicesslider {
		padding: 1.875rem 0.7rem 0 0rem;
	}

	.services-sec {
		padding: 6rem 0 4rem 1rem;
	}

	.services-sec .mainHead {
		font-size: 3.5625rem;
	}

	.servicesslider .swiper-button-next {
		right: 7%;
		height: 6.7rem;
		width: 6.7rem;
	}

	.servicesslider .swiper-button-next figure img {
		width: 48px;
	}

	.services-sec .themeBtn {
		margin-top: 8px;
	}

	.window-content .btn-group {
		gap: 1rem;
	}

	section.cleaning-sec .mainHead {
		font-size: 40px !important;
	}

	.main-navigate .navbar-brand img {
		width: 200px;
	}

	.mainSlider {
		height: 750px;

	}

	.mainHeader .navbar {
		padding: 0 3.5rem 0px 0px !important;
	}

	.mainHeader .navbar-nav {
		gap: 2rem;

	}

	.mainHeader .navbar-nav .nav-item .nav-link {
		font-size: 17px;
		font-weight: 500;
		color: white;
	}

	.logo-design img {
		padding: 10px 4rem;
	}

	header .logo-line-1::after {
		top: -9px;
		right: 17px;
		transform: rotate(14deg);
	}

	header .logo-line-1::before {
		top: -12px;
		right: 22px;
		transform: rotate(14deg);
	}

	.about-bg {
		padding: 9.6rem 0;
	}

	section.services-main-bg .section-2 {
		padding-top: 5rem !important;
	}

	.services-main-bg .section-2 .mainHead {
		font-size: 2.6625rem;
	}

	.services-main-bg .windowsub2 {
		right: 2%;
		top: 11%;
	}

	.section-choose h2 {
		font-size: 40px;
	}

	.contact-sec .services-main-bg .mainHead {
		font-size: 2.7625rem;
	}

	.innerbnr h1 {
		font-size: 3.8rem;
	}

	.services-bg {
		padding: 10.8rem 0;
	}

	.gallery-sec .gallery-inner-sec {
		padding: 5.6rem 0 !important;
	}

	.gallery-inner-sec .mainHead {
		font-size: 3.7625rem;
		font-weight: 400;
		color: #f7f9f8;
		line-height: 1;
	}

	.gallery_img_8 li img {
		margin-top: 1.95rem;
	}
}

@media (max-width: 991.98px) {
	html {
		font-size: 13px;
	}

	.mainHeader .logo-design img {
		padding: 4px 5rem;
		width: 300px;
	}

	header .logo-line-1::after {
		top: -8px;
		right: 14px;
		transform: rotate(16deg);
	}

	header .logo-line-1::before {
		top: -8px;
		right: 19px;
		transform: rotate(16deg);
	}

	.mainHeader .navbar {
		padding: 0 4rem 0px 0px !important;
	}

	.mainHeader .navbar .navbar-toggler i {
		font-size: 3rem;
	}

	.mainHeader .top-bar {
		display: none;
	}

	.mainHeader .navbar-nav {
		gap: 1rem;
		align-items: center;
	}

	.mainHeader .navbar-collapse {
		padding: 2rem;
	}

	.call-icon {
		margin-right: 9px;
		margin-top: 11px;
	}

	.mainSlider {
		height: 600px;
	}

	.mainSlider h1 {
		font-size: 4rem;
	}

	.mainSlider .slideContent {
		position: relative;
		left: 5%;
	}

	.mainSlider p {
		font-size: 17px;
	}

	.header_links {
		top: 20%;
		left: 0%;
	}

	.header_links li:first-child {
		font-size: 15px;
	}

	ul.header_links li {

		margin-bottom: 6px;
	}

	ul.header_links li a {

		font-size: 16px
	}

	.section-2 .window-content .btn-group .themeBtn {
		background-color: #2c9dfc;
		padding: 0.6875rem 2.1rem;
		border-radius: 50px;
	}

	.section-2 figure.phone-imag img {
		width: 37px;
	}

	.section-2 .phone-imag h5 span {
		font-size: 17px;
	}

	.windowsub2 {
		display: none;
	}

	.services-sec .mainHead {
		font-size: 2.9625rem;
	}

	.services-sec {
		padding: 1.9rem 0 4rem 1rem;
	}

	.cleaning-sec .cleaningsub {
		left: 0px;
		top: -9%;
		width: 51%;
	}

	.cleaning-imag {
		position: relative;
		top: 84px;
	}

	.cleaning-sec h4 {
		display: none;
	}

	section.cleaning-sec .mainHead {
		font-size: 33px !important;
	}

	.testimonials-sec .mainHead {
		font-size: 3.51rem;
	}

	.testimonials-sub img {
		width: 80px;
	}

	.testimonials-main p {
		font-size: 0.9rem;
	}

	.testimonials-flex h5 {
		font-size: 0.9rem;
	}

	figure.testimonials-imag {
		width: 60px;
	}

	ul.footer-info+ul.footer-info {
		gap: 1rem;
		display: flex;
		flex-direction: column;
		align-items: start;
	}

	footer {

		padding: 12rem 0 0;
		height: auto;

	}

	footer h2 {
		font-size: 27px;
		margin-bottom: 1.25rem;
	}

	footer .footer-main {
		position: relative;
		top: -20px;
	}

	.services-main-bg .mainsubHead {
		font-size: 33.4px !important;
	}

	.section-residental p {
		font-size: 1.1rem;
		font-weight: 400;
		line-height: 1.4;
		margin: 0;
	}

	.services-main-bg .mainHead {
		font-size: 2.8625rem;
	}

	.contact-bg {
		padding: 8rem 0;
	}

	.address-tab {
		font-size: 17px;
	}

	/* .address-tab:nth-child(3){
		top: 51px;
	} */
	.address-tab .tel-icon {
		width: 100px;
		height: 100px;
	}

	.section-tell {
		padding: 5rem 0 0 0;
	}

	.section-location {
		padding: 5rem 0 0 0;
	}

	.contact-sec .mainHead {
		font-size: 3.2rem;
	}
}

@media (max-width: 767.98px) {
	html {
		font-size: 12px;
	}

	.mainSlider {
		height: 500px;
	}

	.mainSlider span {
		font-size: 24px;
	}

	.mainSlider h1 {
		font-size: 3.5rem;
	}

	.mainSlider p {
		font-size: 16px;
	}

	.mainSlider .service-btn.px-5.py-3 {
		margin-left: 11px;
	}

	.section-2 .window-img {
		position: relative;
		width: 100%;
		display: flex;
		justify-content: center;
		padding-bottom: 2rem;
	}

	.section-2 .window-img .window-clean {
		width: 90%;
	}

	.section-2 .window-content {
		padding-left: 1rem;
		text-align: center;
	}

	.services-sec .mainHead {
		font-size: 2.4625rem;
	}

	.cleaning-imag {

		top: 0px;
	}

	.cleaning-sec .cleaningsub {
		display: none;
	}

	.cleaning-sec {
		padding: 1rem 0 4rem;
	}

	.cleaning-content {
		padding-left: 0rem;
		text-align: center;
	}

	.cleaning-content .btn-group figure {
		height: 50px;
		width: 50px;

	}

	.cleaning-content .btn-group figure img {
		width: 35px;
	}

	.cleaning-content h5 {
		font-size: 95px;
	}

	.testimonials-sec .mainHead {
		font-size: 2.81rem;
	}

	.testimonials-sec {
		padding: 3rem 0 0;
	}

	.testimonials-sub img {
		width: 70px;
	}

	.testimonials-top {
		margin-bottom: 0rem;
	}

	.testimonslider .swiper-pagination-bullet {
		width: 30px;
	}

	.testimonslider .swiper-pagination-bullet-active {
		width: 60px;
	}

	.gallery-sec .mainHead {
		font-size: 3.8625rem;
	}

	.gallery-sec .gallery-imag img {
		width: 90%;
	}

	.gallery-sec .gallery-imag {
		height: 100%;
		width: 100%;
		display: flex;
		justify-content: center;

	}

	.gallery-sec .gallerysub {
		display: none;
	}

	.gallery-sec .shine {
		display: none;
	}

	.about-bg {
		padding: 7.7rem 0;
	}

	.services-bg {
		padding: 8.2rem 0;
	}

	.innerbnr h1 {
		font-size: 3.2rem;
	}

	.theme-bg {
		padding: 4rem 0 2rem;
	}

	img.img-fluid.window_clean {
		margin-bottom: 1.5rem;
	}

	.row-padding {
		padding: 2rem 0;
	}

	img.img-fluid.commercial_window {
		margin-top: 1.5rem;
	}

	.solar-panel-sec {
		padding: 3rem 0;
	}

	section.container-fluid.solar-panel-sec img {
		margin-bottom: 1.5rem;
	}

	section.container-fluid.section-residental {
		padding: 4rem 0;
	}

	section.container-fluid.section-residental img {
		margin-top: 1.5rem;
	}

	.gallery-bg {
		padding: 8rem 0;
	}

	.gallery_img_2 img {
		padding: 10px 0 !important;
	}

	.address-tab {
		font-size: 14px;
	}

	.address-tab p {
		font-size: 20px;
		padding: 0px 0;

	}

	.contact-map-sec iframe {
		height: 450px;

	}
}

@media (max-width: 575.98px) {
	.mainHeader .navbar-brand img {
		width: 188px;
	}

	.mainHeader .logo-design img {
		padding: 8px 3rem;
		width: 190px;
	}

	header .logo-line-1::after {
		top: -8px;
		right: 8px;
		transform: rotate(13deg);
	}

	header .logo-line-1::before {
		top: -8px;
		right: 13px;
		transform: rotate(13deg);
	}

	.mainHeader .navbar {
		padding: 0 0.2rem 0px 0px !important;
	}

	.mainSlider h1 {
		font-size: 2.4rem;
	}

	.mainSlider {
		height: 450px;
	}

	.mainSlider p {
		font-size: 14px;
	}

	.mainSlider .slideContent {
		text-align: center;
	}

	.homeSlider .swiper-pagination {
		display: none;
	}

	.mainSlider .btn-group {
		gap: 1rem;
		flex-direction: column;
	}

	.mainSlider .service-btn.px-5.py-3 {
		margin-left: 0px;
	}

	.homeSlider .slide-inner {
		padding: 0 0 2rem 0;
	}

	.header_links li:first-child {
		margin: 0 15px 1px 2px;
	}

	.header_links {
		top: -1%;
		left: -1%;
	}

	.section-2 .mainHead {
		font-size: 2.8625rem;
	}

	.section-2 .window-content .btn-group {
		gap: 1rem;
		display: flex;
		flex-direction: column;
	}

	.section-2 .phone-imag h5 {
		text-align: left;
	}

	.services-sec .my-element {
		display: none;
	}

	.services-sec .mainHead {
		font-size: 2.0625rem;
	}

	.servicesslider .swiper-button-next {
		display: none;
	}

	.services-sec .themeBtn {
		margin-top: 0;
	}

	.cleaning-sec .windowsub1 {
		display: none;
	}

	section.cleaning-sec .mainHead {
		font-size: 28px !important;
	}

	.testimonials-sec .mainHead {
		font-size: 2.31rem;
	}

	.testimonials-sub {
		top: -2rem;
	}

	.testimonials-sub img {
		width: 59px;
	}

	.gallery-sec .mainHead {
		font-size: 2.8625rem;
	}

	section.contact-sec .mainHead {
		margin-bottom: 1.975rem;
	}

	.contact-sec .mainHead {
		font-size: 2.6rem;
	}

	.footer-flex {
		display: flex;
		padding-bottom: 3rem;
		flex-direction: column;
	}

	footer .footer-main {
		position: relative;
		top: 20px;
		letter-spacing: 3.3px;
	}

	footer h2 {
		font-size: 24px;
		margin-bottom: 1.25rem;
		text-align: center;
	}

	a.footerlogo img {
		width: 185px;
	}

	.footerlogo figure {
		margin: 0;
		display: flex;
		justify-content: center;
		padding-bottom: 2rem;
	}

	ul.footer-social {
		justify-content: center;
	}

	.footer-menu {
		display: flex;
		margin-top: 2.875rem;
		flex-wrap: wrap;
	}

	ul.footer-menu li {
		flex: 0 0 50%;
		text-align: center;
		padding: 4px;
	}

	.section-choose {
		text-align: center;
	}

	.about-bg {
		padding: 6.3rem 0;
	}

	.innerbnr h1 {
		font-size: 2.6rem;
	}

	.services-main-bg .windowsub1 {
		display: none;
	}

	.services-bg {
		padding: 6.5rem 0;
	}

	.services-main-bg .mainsubHead {
		font-size: 29.4px !important;
	}

	.section-residental {
		text-align: center;
	}

	.section-residental .btn-group {
		justify-content: center;
	}

	.solar-panel-sec {
		text-align: center;
	}

	.solar-panel-sec .btn-group {
		justify-content: center;
	}

	.section-location {
		padding: 5rem 1rem 0;
	}

	.contact-map-sec iframe {
		height: 250px;

	}

	.address-tab {

		padding: 15px;
	}

	ul.footer-info li a {
		font-size: 1.05rem;
		letter-spacing: 2.2px;
	}
}

@media (max-width: 320.98px) {}